from pydantic import BaseSettings, Field


class Memory(BaseSettings):
    """
    The memory.

    It holds the most important things for lenochka's life.
    """

    token: str = Field(..., env="LENOCHKA_INSTAGRAM_ID")

    class Config:
        env_file = ".env"


memory = Memory()  # type: ignore
